# Meal Plan Ideas

## Grilled Meat and Buttered Vegetable
  
## Curry

## Stew

## Pizza - 4 frozen pizzas on grill

## Salad Bar - lots of ingredients
 
 - [x] lettuce 
 - tomatoes
 - dressings
 - sunflower seeds
 - dried cranberries
 - grated parmesean
 - chickpeas
 - cottage cheese
 - cucumbers
 - green peppers




